Alle Validierungsregeln für Eigenschaften für ein Objekt lesen
curl --request GET \
--url https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"propertyName": "<string>",
"propertyValidationRules": [
{
"ruleArguments": [
"<string>"
],
"ruleType": "AFTER_DATETIME_DURATION",
"shouldApplyNormalization": true
}
]
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Eigenschaftsvalidierungen
Read all property validation rules for an object
Lesen Sie alle Eigenschaften mit Validierungsregeln für ein gegebenen Objekt.
GET
/
crm
/
property-validations
/
2026-03
/
{objectTypeId}
Alle Validierungsregeln für Eigenschaften für ein Objekt lesen
Supported products
Supported products
Required Scopes
Required Scopes
Autorisierungen
oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Pfadparameter
Antwort
successful operation
Filtergruppe von Eigenschaften mit ihren Validierungsregeln. Jedes Element ordnet einen Eigenschaftsnamen seinen konfigurierten Validierungsregeln für den spezifizierten Objekttyp zu.
Show child attributes
Show child attributes
Zuletzt geändert am 1. April 2026
⌘I